Using compatibility view to run local market audience analyst on Internet Explorer 10 or 11

local market audience analyst

We hear (often!) from users, especially at libraries and universities, about their challenges getting Local Market Audience Analyst to run in newer browsers. We feel your pain! Our technology partner (Nielsen) currently requires that LMAA run only on specific versions of Internet Explorer (versions 7-9 as of this writing).

Good news: one of our friends over at the University of Arkansas has a written a great tutorial on running LMAA in Internet Explorer 10 or 11 by using compatibility view.

Another option is to try a browser extension for Chrome or Firefox, which we wrote up last summer here.

Thank you for your patience, and thanks to Beth Juhl for the writeup!

Search article